const TokenKey = 'Global-Auth-Token'

const token = {

	getToken: function() {
		return uni.getStorageSync(TokenKey)
	},
	setToken: function(token) {
		return uni.setStorageSync(TokenKey, token)
	}
}

export default token
